/*
Theme Name: Anie
Description: Anie
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@font-face {
    font-family: 'SVN-Gilroy Bold';
    src: url('fonts/SVN-Gilroy Bold.otf') format('opentype');
}
@font-face {
    font-family: 'SVN-Gilroy Regular';
    src: url('fonts/SVN-Gilroy Regular.otf') format('opentype');
}
@font-face {
    font-family: 'SVN-Gilroy SemiBold';
    src: url('fonts/SVN-Gilroy SemiBold.otf') format('opentype');
}
@font-face {
    font-family: 'SVN-Gilroy Bold Italic';
    src: url('fonts/SVN-Gilroy-Bold-Italic.otf') format('opentype');
}
@font-face {
    font-family: 'SVN-Gilroy XBold';
    src: url('fonts/SVN-Gilroy XBold.otf') format('opentype');
}
@font-face {
    font-family: 'UTMTimesBold';
    src: url('fonts/UTMTimesBold.ttf') format('truetype');
}
.row-phong-ban .flickity-prev-next-button{
	top:20%;
}
.row-phong-ban  .flickity-prev-next-button{
	opacity:1 !important;
}
.row-phong-ban .flickity-prev-next-button.previous {
	left: -1%;}
.row-phong-ban .flickity-prev-next-button.next {
	right:-1%;}
.row-phong-ban .flickity-slider .col.post-item {
    transition: transform 0.4s ease, opacity 0.4s ease;
    transform: scale(0.85);

}

.row-phong-ban .flickity-slider .col.post-item.is-selected {
    transform: scale(1);

}


a.button.primary:hover{
	background:var(--fs-color-secondary);
}

.home #content .section,.page-id-1782 #content .section,.page-id-1788 #content .section{
    background: unset !important;
    background-color: transparent !important;
}
.home #content,.page-id-1782 #content,.page-id-1788 #content{
    background: url(images/BG-02.jpg);

}

body{  font-family: "SVN-Gilroy Regular", sans-serif  !important}
.nav > li > a, .mobile-sidebar-levels-2 .nav > li > ul > li > a {font-family: "SVN-Gilroy Regular", sans-serif  !important}
h1,h2,h3,h4,h5,h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a{font-family: "SVN-Gilroy XBold", sans-serif  !important}
.alt-font{font-family: "SVN-Gilroy Bold", sans-serif  !important}
.is-divider{
    display: none;
}



.section-phong-ban .slider-nav-push:not(.slider-nav-reveal) .flickity-prev-next-button {
    margin-top: 0%;
	
}

.row-text-slide h1{
    color: #ffffffbd;
    font-size: 90px;
    font-family: 'SVN-Gilroy Bold Italic' !important;
}
.row-text-slide{
	    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    text-align: center;
}
.div-map-lien-he iframe{
		    border-radius: 22px;
}
.div-map-lien-he p{
	margin-bottom:0px !important;
}
.div-map-lien-he{
	    border-radius: 22px;
    border: 2px solid var(--primary-color);
}
.wpcf7-spinner{
    display: none;
}
.row-form label{
    color: white;
}
.section-thong-tin-lien-he .box-lien-he p{
    color: white;
}
.row-chi-tiet{
    padding-top: 20px;
}
a.glink.gt-current-lang{
    margin-right: 4px;
}
.section-anh-phong-ban img{
        border-radius: 22px;
    border: 2px solid var(--primary-color);
}
.blog-single{
    padding-top: 0px;
}
.section-phong-ban-chi-tiet .box-normal{
    border-radius: 15px;
    border: 2px solid white;
}
.section-phong-ban-chi-tiet .box-normal .box-image{
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.section-phong-ban-chi-tiet .box-normal .box-text{
    background: var(--primary-color);
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
        padding: 15px !important;

}
.section-phong-ban-chi-tiet .box-normal .box-text .post-title a{
    color: white;
        font-size: 16px;

}
.section-phong-ban-chi-tiet .box-normal .box-text .post-title a:after{
        content: "\f0a9";
        font-family: fontawesome;
        color: white;
            position: absolute;
    right: 10px;
}
.section-phong-ban-chi-tiet .box-normal .box-text .post-title{
    padding-top: 0px !important;
}
  .section-tam-nhin-su-menh .div-text  .col-inner{
            background: white;
    padding: 20px !important;
    border-radius: 30px;
    border: 2px solid;
    border-color: var(--primary-color);
    }
.div-line {
    position: absolute;
    top: -15px;
    right: -15px;
    width: 55%;
    height: 55%;
    pointer-events: none;
}

.div-line::before {
    content: '';
    position: absolute;
    top: -55px;
    right: -105px;
    width: 120%;
    height: 2px;
    background: linear-gradient(to left, #A9B8C9 0%, #A9B8C9 30%, transparent 70%);
}

.div-line::after {
    content: '';
    position: absolute;
    top: -54px;
    right: -105px;
    width: 2px;
    height: 100%;
    background: linear-gradient(to bottom, #A9B8C9 0%, #A9B8C9 30%, transparent 70%);
}



.div-line-1 {
    position: absolute;
     bottom: -96px;

    left: -15px;
    width: 83%;
    height: 55%;
    pointer-events: none;
}

/* Đường dưới - nhọn dần về bên phải */
.div-line-1::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: linear-gradient(to right, #A9B8C9 0%, #A9B8C9 30%, transparent 70%);
}

/* Đường trái - nhọn dần về bên trên */
.div-line-1::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 2px;
    height: 160%;
    background: linear-gradient(to top, #A9B8C9 0%, #A9B8C9 30%, transparent 70%);
}

.div-anh-tam-nhin > .col-inner{
        margin-left: -140px  !important;
}
.div-anh-tam-nhin > .col-inner img{
max-width: calc(100% + 140px) !important;
}
.div-lien-he  p{
      margin-bottom: 10px;
    border-bottom: 1px solid var(--primary-color);
    padding-bottom: 10px;

}
.social-icons i{
    margin-top: 5px !important;
}

#footer .widget_nav_menu li{
    border: unset !important;
}
#footer .widget_nav_menu{
    padding-left: 0px;
    padding-right: 0px;
}
.section-footer-2 p{
    margin-bottom: 6px;
}
.section-footer-2 .icon-box{
    align-items: center;
}
.title-footer{
    color: var(--fs-color-secondary);
}
.title-footer:after{
         content: "";
    display: block;
    width: 117px;
    height: 12px;
    border-radius: 20px;
    border: 1px solid #D7B974;
    background: linear-gradient(180deg, #D1B26D 0%, #EFE2AF59 .90%, #D7B974 99.48%);
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.10);
    margin-top: 16px;
}
.absolute-footer{
    display: none;
}
.header-nav-main li a{
    font-weight: normal !important;
    color: white !important;
}
.section-phong-ban .box-image{
    padding: 10px;;
    border-radius: 40px;
    border: 2px solid var(--primary-color);;
}
.section-phong-ban .box-image img{

    border-radius: 40px;
    border: 2px solid var(--primary-color);
            box-shadow: 6px 6px 15px rgba(0, 0, 0, 0.3);
}
.section-phong-ban .box-image .image-cover{
        border-radius: 40px;
   box-shadow: 6px 6px 8px 0px rgba(0, 0, 0, 0.35);
 
}
.row-gia-tri .icon-box p{
    text-align: left;
    color: #0E4D95;
    border-left: 3px solid;
    padding-left: 16px;
}
.row-gia-tri{
        background: white;
padding: 60px !important;
    border-radius: 30px;
    border: 2px solid;
    border-color: var(--primary-color);
}
.div-tam-nhin h3{
        text-decoration: underline;
}
.div-tam-nhin p{
    color:  var(--primary-color);
}
.div-tam-nhin {
        text-align: justify;
    background: white;
    padding: 50px 30px !important;
    padding-right: 140px !important;
    border-radius: 50px 0px 50px 0px;
    position: relative;
    z-index: 0;
}

.div-tam-nhin::before {
    content: '';
    position: absolute;
    inset: -2px;
    border-radius: 50px 0px 50px 0px;
    background: linear-gradient(
        to bottom right,
        #849AC7,
        var(--primary-color)
    );
    z-index: -1;
}

.div-tam-nhin::after {
    content: '';
    position: absolute;
    inset: 0; /* không có -2px, nằm khít bên trong */
    border-radius: 50px 0px 50px 0px;
    background: white;
    z-index: -1;
}
.slide-dinh-huong .box img{
    border-radius: 10px;
}
.slide-dinh-huong .box{
    background: white;
        box-shadow: 0 3px 6px -4px rgba(0, 0, 0, .16), 0 3px 6px rgb(0 0 0 / 58%);
        border-radius: 20px;
        padding: 20px;
        border: 1px solid    var(--primary-color);
}
.slide-lanh-dao .box .box-text h5{
        margin-bottom: 20px;

        font-family: "SVN-Gilroy Regular", sans-serif  !important
}
.slide-lanh-dao .box .box-text h4{
    font-family: 'SVN-Gilroy Bold Italic' !important;
    font-size: 30px;
    margin-bottom: 20px;
}
.slide-dinh-huong .box .box-text:before{
      content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    background-image: url(images/quote.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 99px;
    transform: rotate(180deg);
}
.slide-lanh-dao .box .box-text:before{
        content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 65px;   /* chỉnh kích thước ảnh */
    height: 65px;
    background-image: url('images/quote.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
.div-tin-phai .post-item .box-text-bottom h5.post-title a{ 
 
font-size: 22px !important;
}

.row-tin-tuc .div-tin-trai .post-item .box-text-bottom h5.post-title a {
 
	font-size: 26px !important;}
.row-tin-tuc .post-item .box-text-bottom h5.post-title a{
text-transform: uppercase;
font-size: 17px;
}
.row-tin-tuc {
       background: white;
    padding: 25px; 
    border-radius: 30px;
    border: 2px solid;
    border-color: var(--primary-color);
}
.row-tin-tuc .div-tin-trai .from_the_blog_excerpt {
    overflow: hidden;
    text-overflow: ellipsis;
  
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin: 0;
}
.row-tin-tuc .div-tin-trai img{
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
 .row-tin-tuc .div-tin-phai img{
border-top-left-radius: 20px;
border-bottom-left-radius: 30px;
  border: 2px solid;
    border-color: var(--primary-color);
}
 .row-tin-tuc .div-tin-phai .box-text{
    padding-bottom: 0px;
    padding-top: 0px;
 }
 .section-tuyen-dung .col-inner.div-tuyen-dung,.post-list-tuyen-dung .div-tuyen-dung{
     background: white;
    padding: 35px; 
    border-radius: 30px;
    border: 2px solid;
    border-color: var(--primary-color);
 }
.section-lanh-dao .box{
        background: var(--primary-color);
    padding: 40px;
    border-radius: 30px;
}
.section-lanh-dao .box img{
      border-radius: 30px;
      border: 1px solid white;
}


.section-slide .banner h1,.section-slide .banner h2{
    font-family: SVN-Gilroy Bold Italic !important;
}

 .flickity-page-dots .dot{
    border-color: #5489C0 !important; 
    background: #5489C0 !important;
    border: unset !important;
    opacity: 1 !important;
}
.section-slide .flickity-page-dots {
  }
.flickity-page-dots .dot.is-selected{
    background: #114B95 !important;

}
.flickity-page-dots .dot.is-selected {
    background: #114B95 !important;
    box-shadow: 0 0 0 2px #fff, 0 0 0 3px #114B95;}
.section-slide .fill,.section-slide .banner-bg ,.section-slide .banner,.section-slide .banner-layers {
    border-radius: 20px;

}

.section-slide .banner{
}
.anh-mot,.anh-hai{
   align-self: flex-end !important;
}
.anh-ba,.anh-bon{
 align-self: flex-start !important;
}

.header-shadow .header-wrapper, .header-wrapper.stuck, .layout-shadow #wrapper {
    box-shadow: unset;
}


.title-small{
    font-size: 22px;
}
 .title-home,.title-small{
   color: var(--primary-color) !important;
}
.title-home-small{
  
    font-size: 20px;
    color: var(--primary-color);
}
.title-home-big{
font-size: 60px;
    color: var(--primary-color) !important;
    text-align: justify !important;
}
.title-home-second{
     font-size: 40px;
}
.title-home-normal{
     font-size: 40px;
}
.title-home{

    font-size: 40px;
    color: var(--primary-color);
    margin-bottom: 10px;
    text-align: left !important;
    border-left: 11px solid;
    padding-left: 20px;
    line-height: 42px;
  margin-bottom: 30px;
    text-transform: uppercase;
}
.title-home-light{
    color: white !important;
}
.title-related{
       font-size: 30px;
    color: var(--primary-color) !important; 
    margin-bottom: 10px;
}
.title-medium{
  
       font-size: 40px;
    color: var(--primary-color) !important;
    font-weight: 700;
    line-height: 1.2em;
}


.blog-archive .post-item .box-text{
    padding-bottom: 0px;
}
.row-form.form-sidebar{
        padding: 12px 5px !important;
}
.row-lien-quan .box img{
    border-radius: 10px;
}
.single-page a{
    color: var(--primary-color) !important;
}
.section-tin-lien-quan .row-lien-quan{
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.section-tin-lien-quan .row-lien-quan .row{
      margin-left: -15px !important;
    margin-right: -15px !important;  
}
.row-form input:focus{
    box-shadow: unset !important;
}
.header-nav-main.nav-left li:hover a:after,.header-nav-main.nav-left li.active a:after {
    content: "";
    width: 40px; /* Cố định chiều dài 40px */
    height: 2px;
    background: var(--primary-color) !important;
    position: absolute;
    bottom: 5px;
    left: 50%; /* Đặt điểm bắt đầu ở giữa thẻ a */
    transform: translateX(-50%); /* Dịch chuyển ngược lại 50% chiều rộng của chính nó để căn giữa */
}
  a.back-to-top{
        color: white !important;
        border: unset !important;
        background: var(--primary-color) !important;
    }
.absolute-footer.dark{
    color: white !important;
}
#footer .social-icons a{
    border: unset;
    line-height: 34px;
}
.div-map p{
margin-bottom: 0px;
}

.section-gia-tri-cong-ty .row-gia-tri{
    background: url(images/BG-01.jpg);

}
.section-banner .banner h1{
        line-height: 1.4em;
}
.section-banner .banner .overlay{
    background: linear-gradient(90deg, rgb(147 55 100) 0%, rgb(147 55 100 / 34%) 30%, rgba(0, 0, 0, 0.5) 50%) !important;}
.p-han-nop span{
    color: white;
    background: var(--primary-color);
    padding: 5px 10px;
    border-radius: 5px;

}
.post-sidebar .box-text {
        padding: 0px;
    padding-left: 10px;
}
.post-sidebar .box-text h5{
    padding-top: 0px !important;
    font-size: 15px !important;
}
.post-sidebar img{
    border-radius: 5px;
}
.div-thong-tin-ung-vien{
        background: white;
    padding: 25px;
    border-radius: 10px;
}
.div-thong-tin-ung-vien h3{
    color: var(--primary-color);
    margin-bottom: 5px;
}
.div-thong-tin-ung-vien p{
    color: black;
}
.div-thong-tin-ung-vien .icon-box{
    align-items: center;
    margin-bottom: 20px;
}
.div-thong-tin-ung-vien .icon-box svg path{
    fill: var(--primary-color);
}
.row-thong-tin ul{
    list-style: none;
}
.row-thong-tin ul li img{
    margin-top: -6px;
}
.row-thong-tin ul li{
    display: inline-block;
    margin-right: 20px;
}
.row-thong-tin ul .li-han-nop{
    background: var(--primary-color);
     padding: 4px 20px;
    border-radius: 99px;
    margin-bottom: 0px;
    color: white;
}
.box-tuyen-dung .row-thong-tin .col{
        display: flex
;
    align-items: center;
    overflow: hidden;
    white-space: nowrap;
       padding-left: 0px;
    padding-right: 0px;
        padding-bottom: 15px;
}
.box-tuyen-dung .row-thong-tin .col span{
    font-size: 16px;
}
.button-ung-tuyen{
    border-radius: 99px;
    color: white !important;
    font-size: 20px;
    text-transform: uppercase !important;
 margin-bottom: 0px;
}
.box-tuyen-dung .row-thong-tin span{
         color: var(--primary-color);
}
.box-tuyen-dung .row{
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.box-tuyen-dung  .box-text{
    padding-left: 0px !important;
    padding-right:0px !important;
        padding-bottom: 5px;
}
.div-tuyen-dung h5{
    margin-bottom: 0px;
}
.div-tuyen-dung .title-tuyen-dung a{
overflow: hidden;
    text-overflow: ellipsis;

    display: -webkit-box;

    -webkit-box-orient: vertical;
    margin: 0;
}
.div-tuyen-dung h5,.div-tuyen-dung p{

      color: var(--primary-color);
}
.section-quy-trinh .box-quy-trinh h4{
    margin-bottom: 10px;
}
.section-quy-trinh .box-quy-trinh p{
    font-size: 14px;
}
.section-quy-trinh .box-quy-trinh .box-text{
    min-height: 177px;
}
.section-quy-trinh .box-quy-trinh{
    align-items: center;
    background: white;
    padding: 15px 15px 0px 15px;
    border-radius: 10px;
    margin-bottom: 0px;
}
.section-quy-trinh .box-quy-trinh .box-text h3,.section-quy-trinh .box-quy-trinh h4,.section-quy-trinh .box-quy-trinh p{
       color: var(--primary-color);
}
.section-thong-tin-lien-he .box-lien-he{
        background: var(--primary-color);
    padding: 10px;
    border-radius: 8px;
    margin-bottom: 20px;
    align-items: center;
}
.row-form input{
    margin-bottom: 5px;
}
.row-form{
        background:var(--primary-color);
    padding: 20px 15px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    border-radius: 10px;
}
.row-form .wpcf7-submit{
        width: 100%;
    background: transparent;
    box-shadow: unset;
    border: 1px solid;
    text-transform: inherit;
}
.section-co-so .anh-mot img,.section-co-so .anh-ba img{
border-color: var(--primary-color) !important;
}
.section-co-so .anh-hai img,.section-co-so .anh-bon img{
   border-color: var(--primary-color) !important; 
}
.anh-mot img,.anh-bon img{
    border-radius: 20px 30px 20px 30px;
    border: 3px solid white;
}
.anh-hai img,.anh-ba img{
    border-radius: 30px 20px 30px 20px;
    border: 3px solid white;
}

.box-tuyen-dung .post-title{
    margin-bottom: 0px;
}
.box-tuyen-dung .post-title  a{
    min-height: 60px;
        overflow: hidden;
    text-overflow: ellipsis;

    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin: 0;
}
.div-tuyen-dung{
    padding: 0px;
}

.box-tuyen-dung  .box-image img{
    border-radius: 5px;
}
.row-tuyen-dung{
        box-shadow: 0px 8px 24px 0px #a09fc652;
    background: linear-gradient(180deg, rgba(208, 208, 208, 0.33) 0%, rgba(255, 255, 255, 0.5) 48.82%, #ffffff 100%);
    border-radius: 12px;
    padding: 16px;
}
.span-cong-ty a{
    color: #939295;
    overflow: hidden !important;
    display: -webkit-box !important;
    -webkit-box-orient: vertical !important;
    -webkit-line-clamp: 1 !important;
}
.searchandfilter ul {
   box-shadow: 0 4px 6px -1px rgba(0, 0, 0, .1), 0 2px 4px -1px rgba(0, 0, 0, .06);
    padding: 10PX;
    border-radius: 15px;
    width: 100%;

}
.cong-ty-item{
        box-shadow: 0px 8px 24px 0px #a09fc652;
    background: linear-gradient(180deg, rgb(208 208 208 / 0%) 0%, rgba(255, 255, 255, 0.5) 48.82%, #ffffff 100%);
    border-radius: 12px;
    padding: 10px;
}
 .cong-ty-item img{
    margin-bottom: 0px;
 }

.box-tuyen-dung .post-meta{
opacity: 1;
font-size: 15px;

}
.box-tuyen-dung .post-meta span{
    margin-left: 4px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;


    font-size: 13px;
}
.box-tuyen-dung .post-meta span i{
    padding-right: 4px;
}
.post-list-tuyen-dung .post-item{
    padding-bottom: 10px;
}
.div-form-ung-tuyen input.wpcf7-text:focus{
     background: #ffffff24;
     color: #000000;
}
.div-form-ung-tuyen input.wpcf7-text{

       background: transparent;
    min-height: 47px;
    border-color: var(--primary-color);
}
.codedropz-upload-handler{
        border-color:  var(--primary-color);
}
.div-form-ung-tuyen label{
    font-weight: bold;
}
.div-form-ung-tuyen{
        border-top: 2px dotted rgba(0, 0, 0, 0.1);
        margin-top: 0px;
        padding-top: 0px;
}
.div-form-ung-tuyen .wpcf7-submit{
    margin-right: 0px;
    text-transform: initial;
    border-radius: 5px;
    text-align: center;
    display: block;
    width: 100%;
    font-weight: normal;
}
.a-xem-tat-ca{
    display: block;
    font-weight: normal;
width: 100%;
text-transform: initial;
}
.related-posts-tuyen-dung ul li {
        padding: 15px 0px;
    border-bottom: 1px dotted #e5e5e5;
}
.related-posts-tuyen-dung ul{
    list-style: none;
}
.related-posts-tuyen-dung ul .p-luong{
    font-weight: bold;
    margin-bottom: 0px;
}
.desc-job{
        border: 1px solid #e5e5e5;
    position: relative;
    clear: both;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 20px;
}
.desc-share{
    padding: 20px;
    text-align: center;
}
.desc-job .desc {
    margin-bottom: 0px;
    line-height: 25px;
    padding: 10px 20px;
    border-bottom: 1px solid #e5e5e5;
}
.desc-job .desc span.name {
    font-weight: bold;
    display: block;
}
.ul-tuyen-dung{
    list-style: none;
}
.ul-tuyen-dung li a{
    display: block;
    position: relative;
    color: #747b81;
    background-color: #f4f7fb;
    margin-bottom: 10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 15px 15px;
}
.ul-tuyen-dung li.active a,.ul-tuyen-dung li:hover a{
background: var(--primary-color);
color: white;
}
.ul-tuyen-dung li.active a:after,.ul-tuyen-dung li:hover a:after{
        content: "";
    position: absolute;
    border-top: 5px solid transparent;
    border-left: 5px solid var(--primary-color);
    border-bottom: 5px solid transparent;
    right: -5px;
}

.nut-ung-tuyen a{
       display: block;
    width:100%;
    text-transform: initial;
    font-weight: normal;
    margin-right: 0px;
    font-size: 14px;
    border-radius: 4px;
}




.tab-cv .accordion-inner{
	padding-left:10px;
}
.tab-cv .accordion-inner a{
	font-weight:normal;
}
.tab-cv .accordion-inner a:before{
	font-family:fontawesome;
	padding-right:4px;
	
	    content: "\f016";
}
label, legend{
    font-weight: 500;
}
.div-thong-tin-lien-he  .icon-box{
        background: white;
    align-items: center;
    padding: 8px 25px;
}
.div-thong-tin-lien-he  .icon-box p,.div-thong-tin-lien-he  .icon-box h4{
    margin-bottom: 0px;
}
.post-list-tai-lieu .post-item:first-child{
	border-top: 1px dashed #DBDCDE;
}
.rank-math-breadcrumb p{
    margin-bottom: 5px;
}
.related-post h5{
	font-size: 15px;
}
#post-list-tin .post-item img{
    border-radius: 10px;
}
.blog-single .entry-header{
    padding-bottom: 20px;
}
.blog-single .large-9{
    padding-bottom: 5px;
}

.blog-single .blog-share{
    margin-top: 30px;
}
.section-tin-lien-quan .flickity-page-dots .dot.is-selected{
    background-color:  var(--primary-color) !important;
}
.post-item .box-normal .box-text{
  
    padding-bottom: 0px;
}


.box-content{
        max-height: 250px;
    overflow-y: scroll;
}
.archive-page-header{

}
.blog-archive h1.page-title{
   font-size: 40px;
    margin-top: 15px;
    margin-bottom: 15px;
    color:  var(--primary-color);
}
.blog-archive{
    padding-top: 0px;
}
.page-id-446 .banners-default-top .banner-name {
    max-width: 200px !important;}
.banners-default-top .container{
    max-width: 1200px !important;
    padding: 0;
}
.banners-default-top .banner-name {
    max-width: 220px;
    color: #fff;

    font-weight: 700;
    font-size: 38px;
    line-height: 49.6px;
    position: absolute;
    top: calc(50% - 45px);
    text-align: left;
    text-transform: uppercase;
    z-index: 2;
}


.post-item .box-text-bottom h5.post-title{
    font-size: 18px;
    display: block;
    padding-top: 10px;
    font-weight: normal;
}
.post-item .box-text-bottom h5.post-title a{
        overflow: hidden;
    text-overflow: ellipsis;
 
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin: 0;
}
.single-page{
    padding-top: 0px;
}

.section-du-an .box-text h4{
    font-size: 15px;

    text-transform: uppercase;
}

.single-date{
        border-bottom: 1px dashed #ededed;
}
h1.entry-title{
    font-size: 28px !important;
    color: var(--primary-color);
  
}
h1.product-title{
 
    margin-top: 10px;
}
/*Kết thúc màu sắc*/

.entry-header-text-top {
    padding-top: 0;
    padding-bottom: 0px;
}

footer.entry-meta {

    border-top: none !important;
    border-bottom: 1px dashed #ececec !important;
    
}


    .title-small {
    font-size: 18px;
}
.text-large p{
    text-align: justify;
    font-size: 24px ;
}
 .text-large h3{
    font-size: 24px;
}
.section-gioi-thieu .text-large p{
    font-size:22px;
        color: var(--primary-color);
}
.section-cach-thuc .icon-box{
    border: 1px solid var(--primary-color);border-radius: 10px;
    box-shadow: 0 3px 6px -4px rgba(0, 0, 0, .16), 0 3px 6px rgb(0 0 0 / 57%);
padding: 20px;
    background: white;
}
.section-quy-mo .gallery-col img,.section-cach-thuc .gallery-col img{
border: 1px solid var(--primary-color);border-radius: 10px;

}
.section-quy-mo .div-white > .col-inner{
    box-shadow: 0 3px 6px -4px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);
}
.div-anh-co-cau .row .col{
    padding-bottom: 15px;
}
.div-anh-co-cau img{
  border: 1px solid var(--primary-color);
     border-radius: 20px;
 margin-bottom: 20px !important;
}
.section-co-cau .div-co-cau{
        box-shadow: 0 3px 6px -4px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);
    background: white;
    padding: 20px 20px 20px 20px;
    border-radius: 20px;
}
    .div-white > .col-inner {
    background: white;
    padding: 20px 20px 20px 20px;
    border-radius: 20px;
}
    .blog-archive .devvn-linh-vuc{
        display: none;
    }
    .blog-wrapper .post-sidebar{
        padding-left: 20px !important;
    }
    
    .custom-cong-ty.layout-grid{
            grid-template-columns: repeat(2, 1fr) !important;
    }
 
     .searchandfilter ul li input{
        margin-bottom: 15px !important;
     }
    .searchandfilter ul li:last-child {
    width: 100% !important;
}
    .searchandfilter ul li {
        margin-right: 0px !important;
    width: 100%;
    margin-left: 0px;
    margin-bottom: 0px;
}
    .devvn-linh-vuc.columns-8 {
    grid-template-columns: repeat(2, 1fr) !important;
}
    .ul-thong-tin li{
        display: inline-block;
    width: 100%;
    margin-left: 0px !important;
}
.slide-lanh-dao .box .box-image{
            width: 32%;
}


@media(max-width: 1600px){
        .home #content,.page-id-1788 #content,.page-id-1782 #content {
    background-size: contain;
 
}
}
  
@media(max-width: 855px){
    .div-text-co-so .col-inner{
            background: white;
    padding: 20px;
    border-radius: 20px;
    border: 1px solid #1B2C58;
    }
    .home #content{
    background-size: contain;
 
}
    .title-home{
        margin-bottom: 10px  !important;
    }
    .row-tin-tuc {
         background: unset;
    padding: 0px !important;
    border-radius: 0px;
    border: unset;

}
    .dark .nav-sidebar.nav-vertical>li+li, .dark .nav-vertical-fly-out>li+li{
        border: unset !important;
    }
    .off-canvas-left.dark .mfp-content, .off-canvas-right.dark .mfp-content {
    background-color: #1B2C58;
}
	.row-text-slide h1 {

		font-size: 30px;}
    .slide-dinh-huong .box-text h4{
        padding-right: 30px;
    }
    .row-tin-tuc {
    
    padding-top: 15px }
    .div-tuyen-dung {
    padding: 4px;
}
  .div-line {
    position: absolute;
    top: -2px;
    right: 52px;
    width: 73%;
    height: 30%;
    pointer-events: none;
}
.div-line-1::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: linear-gradient(to right, #A9B8C9 0%, #A9B8C9 30%, transparent 70%);
}
.div-line-1::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 2px;
    height: 75%;
    background: linear-gradient(to top, #A9B8C9 0%, #A9B8C9 30%, transparent 70%);
}
    .div-line-1 {
    position: absolute;
        left: -15px;
    bottom: -74px;}
    .div-line::before {
    content: '';
    position: absolute;
    top: -43px;
    right: -71px;
    width: 80%;
    height: 2px;
    background: linear-gradient(to left, #A9B8C9 0%, #A9B8C9 30%, transparent 70%);
}
    .div-line::after {
    content: '';
    position: absolute;
    top: -43px;
    right: -71px;
    width: 2px;
    height: 100%;
    background: linear-gradient(to bottom, #A9B8C9 0%, #A9B8C9 30%, transparent 70%);
}


    .row-tin-tuc .div-tin-phai img{
            border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border: unset;
    }
    #masthead {
    margin-top: 0px !important;
}
   #header .stuck #logo img {
    max-height: 58px !important;
}
    #header.show-on-scroll, #header .stuck .header-main {
    height: 60px !important;
}
    .section-gioi-thieu .row-small .col,.section-co-so .row-small .col{
            padding: 0 2.8px 6.6px;
    }
    .row-tin-tuc{
            margin-left: 0px !important;
    margin-right: 0px !important;
    }
    .row-tin-tuc .post-item .box-text-bottom h5.post-title a {
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 20px;
}
    .row-gia-tri {

    padding: 15px !important;}
    .div-anh-tam-nhin{
            margin-top: 30px;
    padding-bottom: 0px;
    }
    .div-anh-tam-nhin > .col-inner p{
        margin-bottom: 0px;
    }
    .div-anh-tam-nhin > .col-inner img {
    max-width: 100% !important;
            margin-bottom: 0px;
}
    .div-anh-tam-nhin > .col-inner {
    margin-left: 0px !important;
}
    .section-tam-nhin .row .row{
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
  
    .div-tam-nhin {

    padding: 30px !important;
    padding-right: 30px !important;
  ;
}
    .title-home-second {
    font-size: 26px;
}
    .section-slide{
		padding-top:0px !important;
		padding-bottom:0px !important;
        min-height: 405px !important;
    }
    .title-home {
    font-size: 26px;}
    .title-home-normal {
    font-size: 26px;
}
    .section-lanh-dao .box{
            padding: 20px;
    }
    .slide-lanh-dao .box .box-text h4{
            font-size: 22px;
    }
}

@media(min-width: 1023px){
    .section-cach-thuc .icon-box{
        min-height: 296px;
    }
}

@media(min-width: 1800px){
    #content h1.title-home.title-co-cau{
        color: white !important;
    }
}